/* slider index beauty salon Салоны красоты*/
.swiper-beauty-salon__slide {
    width: 100%;
    height: 60px;
    background-color: var(--color-main-black);
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.swiper-beauty-salon__img {
    max-width: 90%;
    max-height: 90%;
}
.swiper-beauty-salon .salons__card-text {
    display: none;
}

.swiper-beauty-salon  .salons__pic {
    height: 60px;
    justify-content: center;
    align-items: center;
    border: none;

    padding: 0;
    background-color: #1D1C1C;
}
.swiper-beauty-salon .salons__no-logo {
    height: auto;
    border: none;
    max-width: 90%;
    max-height: 90%;
    padding: 0;
    width: 90%;
    height: auto;
}
.swiper-beauty-salon .account__card-img {
    height: auto;
    border: none;
    max-width: 90%;
    max-height: 90%;
    padding: 0; 
    border-radius: 0;
    width: 80%;
    height: 80%;
}

/* Примерочная по бьюти трендам */
/* slider index feeding beauty brands/tends */
.beauty-trends-fitting__slide {
    width: 60px;
    flex: 0 0 60px;
    height: 60px;
    border-radius: 100%;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.beauty-trends-fitting__img {
    max-width: 90%;
    max-height: 90%;
}

.beauty-trends-fitting .account__card-text {
    display: none;
}
.beauty-trends-fitting .swiper-slide {
    width: 60px;
    flex: 0 0 60px;
    height: 60px;
    border-radius: 100%;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;  
}
.beauty-trends-fitting  .salons__pic {
    height: auto;
    background-color: transparent;
    border: none;
    padding: 0;
    width: 80%;
    height: 80%;
}
.beauty-trends-fitting .account__card-img {
    width: 80%;
    height: 80%;
    min-width: auto;
    border-radius: 0;
}
.beauty-trends-fitting  .account__card-link {
    display: flex;
    align-items: center;
    justify-content: center;   
}